» Ubuntu » Packages » precise (12.04LTS) » Source » libs » gtkspell
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: gtkspell (2.0.16-1ubuntu5)

Links for gtkspell

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Ari Pollak

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libgtkspell-dev
Development files for GtkSpell
libgtkspell0
a spell-checking addon for GTK's TextView widget

Other Packages Related to gtkspell

  • build-depends
  • build-depends-indep

Download gtkspell

FileSize (in kB)MD5 checksum
gtkspell_2.0.16-1ubuntu5.dsc 1.3 kB f7b3e1b3e41c82ef87e0df8104045c57
gtkspell_2.0.16.orig.tar.gz 343.0 kB f75dcc9338f182c571b321d37c606a94
gtkspell_2.0.16-1ubuntu5.debian.tar.gz 5.3 kB 29affd489891da80bb926d97d07ffb5d